Loading...
Searching...
No Matches
_ChromaticityInfo Struct Reference

## Data Fields

PrimaryInfo | red_primary
PrimaryInfo | green_primary
PrimaryInfo | blue_primary
PrimaryInfo | white_point

## Detailed Description

Definition at line 102 of file image.h.

## Field Documentation

## blue_primary

PrimaryInfo _ChromaticityInfo::blue_primary

Definition at line 107 of file image.h.

## green_primary

PrimaryInfo _ChromaticityInfo::green_primary

Definition at line 106 of file image.h.

## red_primary

PrimaryInfo _ChromaticityInfo::red_primary

Definition at line 105 of file image.h.

## white_point

PrimaryInfo _ChromaticityInfo::white_point

Definition at line 108 of file image.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/image.h